<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Total units (both active and inactive) --></help>
    <label><!-- Total Units in Portfolio --></label>
    <name>Total_Units_in_Portfolio__c</name>
</CustomFieldTranslation>
